/* obecne */ 
* {margin:0; padding:0;}

body { text-align: center; background-color: #FFF; font-family: Tahoma,Geneva,Kalimati,sans-serif; font-size: 12px;}

/* obecne */
.hide, .hidden {display: none;}
ul.menu {list-style: none;}
ul.menu li {float:left;}
.last {margin-right:0;}
.clear, .cb {display: block; clear: both;}
a img {border: none;}


/* header */
.header .header-up {height: 29px; line-height: 29px; background: #000 url('/images/redesign/bkg-header-up.png') repeat-x left top;}
.header .header-main-wrap {height:173px; background: #000 url('/images/redesign/bkg-header-wrap.png') repeat-x left top;}
.header .header-main {width:901px; height:173px; margin:0 auto; background: #000 url('/images/redesign/bkg-header-main-wrap.jpg') no-repeat left top;} 
.header .header-down {height:28px; background: #000 url('/images/redesign/bkg-header-down.png') repeat-x left top;}
.header .header-main .pridat-firmu #add-firma-button {background: transparent url('/images/redesign/bkg-registrace-button.png'); width: 187px; height: 59px; display: block; color: #FFF; line-height: 48px; text-align: center; font-size: 14px;}
.header .header-main .pridat-firmu #add-firma-button:hover {color: #EEE; }
.header .header-main .pridat-firmu a {color:#000; font-weight: bold; text-decoration: none;}
.header .header-main .editace-firmy a {color:#000; font-weight: bold; text-decoration: underline;}
.header .header-main .editace-firmy a:hover {color: #FF0000;}
.header .header-main .pridat-firmu a span {text-decoration: underline;}
.promo-portaly {width: 520px;}
.promo-portaly h1, .promo-portaly h1 a, .promo-portaly a, .promo-portaly {color:#e68d10; font-size: 14px; font-weight: bold; text-decoration: none;}
.promo-portaly h1 a:hover, .promo-portaly a:hover {text-decoration: underline;}

/* menu v hlavicce */
.content {line-height: 1.5;}
.content .function-menu {height:29px;}
.content .function-menu li {float:left; line-height: 29px; height:29px; margin-right:10px;}
.content .function-menu li.border {background: transparent url('/images/redesign/bkg-header-function-menu-border.png') no-repeat left center; width:2px;}
.content .function-menu a {color:#bababa; text-decoration: none;}
.content .function-menu a:hover {text-decoration: underline;}


/* content */
.content-wrap {background: #FFF url('/images/redesign/bkg-content-wrap.png') repeat-x left top; padding-top:12px;}
.content {margin:0 auto; width:901px; text-align:left; min-height: 480px;} 
.content-inner {width:660px; min-height: 700px;}
.content h1 {color: #e68700; font-size: 18px; font-weight: normal; text-decoration: none; margin-bottom: 10px;}
.content a {color: #E68700; text-decoration: none; font-weight: normal;}

/* vysouvaci portal text */
.portal-text {background: #FFF url('/images/redesign/bkg-portal-text.png') no-repeat left top; width:902px; height: 71px; overflow: hidden;}
.portal-text .inner {padding-top: 5px;}

/* kategorie */
#prehled-kategorii, #prehled-kategorii a {color: #E68700; font-size: 14px;}
#prehled-kategorii a:hover {color: #FF0000; text-decoration: none;}
#kategorie {margin:20px 0 10px 0; width: 660px; float: left;}
#kategorie .column {width:220px; float:left;}
#kategorie .column .nahled {width:40px; height:40px; float:left; text-align: center; line-height: 40px; margin-right:10px;}
#kategorie .column .nahled img { line-height: 40px; vertical-align: middle;}
#kategorie .column ul {list-style: none; margin-bottom:15px;}
#kategorie .column ul li {display: inline;}
#kategorie .column div.main a {color:#E68700; font-size: 14px;}
#kategorie .column .icon {padding-left: 20px; background: transparent url('/images/redesign/list-kategorie.png') no-repeat 0px 5px;}
#kategorie .column .kategorie a {color:#E68700; }
#kategorie .column .kategorie a:hover {color: #FF0000;}

/* vyhledavaci formular v hlavicce */
#search_form fieldset {border: none; margin-top:75px; float:right;}
#search_form #search_input {background: transparent url('/images/redesign/bkg-search-input.png') no-repeat left top; width:413px; height:29px; padding:0px 5px 0 5px; border:none; line-height: 29px; font-size: 25px;}
#search_form #search_button {background: transparent url('/images/redesign/bkg-search-button.png') no-repeat left top; width:102px; height:39px; border:none; cursor: pointer; line-height: 40px;}

/* footer */
.footer-wrap {background: #000 url('/images/redesign/bkg-footer-wrap.png') repeat-x left top; height:173px; padding:30px 0;}
.footer {margin:0 auto; width:901px; text-align:left; font-size: 11px; overflow: hidden;}
.footer-holder {height:150px; width:901px;}
.footer .logo-footer {float:left; margin-top:-30px;}
.footer .portaly {height:140px; width:532px; overflow: hidden; float:left;}
.footer .portaly ul {float:left; list-style: none; padding-top:20px;}
.footer .portaly ul li a {color:#FFF; text-decoration: none; line-height: 20px;}
.footer .footer-menu {float:left; padding-top:20px; }
.footer .footer-menu ul {list-style: none;}
.footer .footer-menu a {color:#fcbd64; font-size: 12px; text-decoration: none; line-height: 20px;}
.footer .copyright {margin-top: 12px; padding-top: 14px; background: transparent url('/images/redesign/bkg-footer-horizontal-line.png') no-repeat top center; height: 27px;}
.footer .copyright a {color: #FCBD64; text-decoration: none;}
.footer .copyright a:hover {text-decoration: underline;}
.footer .copyright #copyright {float: left; color: #FFF;}
.footer .copyright #design {float: right;}
.footer-border {background: transparent url('/images/redesign/bkg-footer-vertical-line.png') no-repeat top center; width:1px; height: 144px; float:left; margin:0 15px;}

/* bannery - uvodni strana */
#banner-wrap {width:160px; overflow: hidden; margin-top: 5px;}
#banner-wrap .banner {margin-bottom:20px;}
#banner-wrap .inzerce {text-align: center; font-size: 11px; margin-bottom: 5px;}

/* tagy */
.tagy {width:652px; height: 235px; background: transparent url('/images/redesign/bkg-tagy.png') no-repeat top left; margin-bottom:18px; overflow: hidden;}
.inner {padding:10px 20px;}
.inner .nadpis-2 {color:#e68700; font-size: 14px; text-decoration: underline; margin-bottom: 10px; font-weight: bold;}
.inner a {text-decoration: underline; color:#000; font-weight: bold;}
.inner a:hover {color:#ff0000;}

/* pocasi + klicova slova */
.pocasi-klicova-slova {height:96px; width:655px; }
.pocasi {float:left; background: transparent url('/images/redesign/bkg-pocasi.png') no-repeat top left; width:221px; height: 96px; overflow: hidden; margin-right: 12px; margin-bottom:18px;}
.pocasi img {float: right; margin-top: -20px;}
.pocasi .info {margin-top: 0px;}
.pocasi .info .vitr {font-size: 10px; line-height: 18px;}
.klicova-slova {float:left; background: transparent url('/images/redesign/bkg-klicova-slova.png') no-repeat top left; width:419px; height: 96px; overflow: hidden; margin-bottom:18px;}

.klicova-slova .inner ul {margin-top: -10px; line-height: 1.2; }
.klicova-slova .inner ul li {display: inline; list-style: none; }
.klicova-slova .inner ul li.type-0 {font-size: 12px; }
.klicova-slova .inner ul li.type-1 {font-size: 10px; font-style: italic;}
.klicova-slova .inner ul li.type-2 {font-size: 10px; font-weight: bold;}

/* zpravy */
.zpravy {width:652px; height: 126px; background: transparent url('/images/redesign/bkg-zpravy.png') no-repeat top left; margin-bottom:18px; overflow: hidden;}
.zpravy .clanek-primarni {width: 350px; overflow: hidden; float: left; height: 75px;}
.zpravy .clanek-primarni h3 a {font-size: 12px;}
.zpravy .clanek {float: right; width: 200px; line-height: 15px;  max-height: 32px; overflow: hidden;}
.zpravy .clanek h3 a {font-size: 11px; font-weight: normal;}
.zpravy .clanek-prvni {margin-top: -20px;}

/* doporucene + editovane */
.doporucene-editovane {height:142px; width:655px; margin-bottom:18px;}
.doporucene {float:left; background: transparent url('/images/redesign/bkg-half.png') no-repeat top left; width:318px; height: 142px; overflow: hidden; margin-right: 16px;}
.doporucene h3, .editovane h3 {height: 18px; overflow: hidden; font-size: 12px;}
.editovane {float:left; background: transparent url('/images/redesign/bkg-half.png') no-repeat top left; width:318px; height: 142px; overflow: hidden;}

/* random firmy */
.random h3 {font-size: 12px; color:#000;}

/* vysledek */
.vysledek {background: transparent url('/images/redesign/bkg-vysledek.png') no-repeat top left; width:647px; height: 98px; overflow: hidden; margin-bottom: 20px;}
.vysledek .inner {padding:10px 13px; overflow: hidden;}
.vysledek .nahled {float:left; margin-right:20px;}
.vysledek h3 {float:left;}
.vysledek h3 a {color:#e68700; font-weight: bold; font-size: 12px;}
.vysledek .white {margin-top:20px; margin-left: 120px; height:40px; overflow: hidden; width: 480px;}
.vysledek .adresa {margin-top:8px;}
.vysledek .web {float: right; margin-top:8px; }
.vysledek .web a {color: #ff0000; font-weight: bold; text-decoration: none;}
.vysledek .spodni-odkaz {height:19px; text-align: right;}
.vysledek .spodni-odkaz a {color:#e68700; font-weight: bold; line-height: 19px; text-decoration: none;}

/* pagination control */
.pagination-control {margin:10px 0 20px 0; text-align: center;}
.pagination-control a {color: #000; text-decoration: none;}
.pagination-control a:hover {color: #e68700;}
.pagination-control .active {font-weight: bold; color: #e68700;}

/* dalsi firmy */
.dalsi-firmy {background: transparent url('/images/redesign/bkg-dalsi-firmy.png') no-repeat top left; width:902px; height: 256px; overflow: hidden; margin-bottom: 20px;}
.dalsi-firmy .stats {float: left; width: 140px; height: 108px; font-size: 10px; overflow: hidden;}
.dalsi-firmy .stats a {font-weight: normal; text-decoration: none; }
.dalsi-firmy .stats a:hover {text-decoration: underline;}
.dalsi-firmy .stats h4, .dalsi-firmy .stats h4 a {font-size: 10px; font-weight: normal;}
.dalsi-firmy .stats .pocet {color: #ff0000; }
.dalsi-firmy .stats .kategorie {}
.dalsi-firmy .stats h3, .dalsi-firmy .stats h3 a {font-size: 14px; color: #e68700; font-weight: normal;}
.dalsi-firmy .stats h3:hover, .dalsi-firmy .stats h3 a:hover {color: #000;}

/* detail firmy */
.detail-firmy {margin: 20px 0; position: relative; }
.detail-firmy h1 {color: #e68700; font-size: 18px; font-weight: normal; text-decoration: none; margin-bottom: 10px;}
.detail-firmy h2 {color: #e68700; font-size: 16px; font-weight: normal; text-decoration: none; margin: 10px 0;}
.detail-firmy h3 {color: #e68700; font-size: 14px; font-weight: normal; text-decoration: none; margin-bottom: 10px;}
.detail-firmy .labels {width: 80px; display: block; float: left; text-transform: capitalize;}
.detail-firmy .popis {margin-bottom: 15px;}
.detail-firmy .vcard p {line-height: 2;}
.detail-firmy .vcard .postal-code {margin-left: 80px;}
.detail-firmy a {color: #E68700; text-decoration: none; font-weight: normal;}
.detail-firmy a.web {font-weight: bold;}
.detail-firmy a:hover {text-decoration: underline; }

.detail-firmy .kategorie {list-style-image: url('/images/redesign/list-kategorie.png'); list-style-position: inside; margin: 10px 0;}
.detail-firmy .kategorie-heading  {padding-left: 30px; background: transparent url('/images/redesign/heading-kategorie.png') left center no-repeat;}
.detail-firmy .osoby-heading  {padding-left: 30px; background: transparent url('/images/redesign/heading-osoby.png') left center no-repeat;}
.detail-firmy .pobocky-heading  {padding-left: 30px; background: transparent url('/images/redesign/heading-pobocky.png') left center no-repeat;}
.detail-firmy .otviracka-heading  {padding-left: 30px; background: transparent url('/images/redesign/heading-otviracka.png') left center no-repeat;}
.detail-firmy .keywords-heading  {padding-left: 30px; background: transparent url('/images/redesign/heading-keywords.png') left center no-repeat;}

.detail-firmy .osoba {margin-bottom: 15px;}
.detail-firmy .osoba .funkce {font-style: italic;}
.detail-firmy .osoba span.block {display: block;}

.detail-firmy .pobocky {list-style: none;}
.detail-firmy .kategorie li a {font-size: 12px; font-weight: normal; color: #000;}
.detail-firmy .kategorie li.collapsak, .detail-firmy .kategorie li.hidak {display: block; list-style: none;}
.detail-firmy .upozorneni, p.upozorneni {font-size: 9px; margin-top: 15px;}

.detail-firmy .adresa, .detail-firmy .dph {margin-bottom: 10px;}
.detail-firmy .soubory a img {vertical-align: middle; margin-right: 5px;}

.detail-firmy .left {width: 130px; padding:10px 20px; float: left; min-height: 1px;}
.detail-firmy .left .logo {margin-bottom: 15px;}
.detail-firmy .rounded {background-color: #fbfaf9; border: 1px solid #c0c0c0; border-radius: 8px; margin-bottom: 10px;}
.detail-firmy .middle {width: 410px; float: left; }
.detail-firmy .middle .inner {padding: 10px 20px;}
.detail-firmy .right {width: 285px; margin-left: 620px;}
.detail-firmy .mapa {width:285px; height: 195px; margin-bottom: 10px;}

/* detail firmy - fotogalerie */
/*.jcarousel-container-vertical {width: 121px; height: 359px;}
.jcarousel-item {width: 60px; height: 60px; }
.jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-prev-vertical {background: transparent url('/images/redesign/arrow-up.png') left center no-repeat; width: 20px; height: 20px; }
.jcarousel-next-vertical {background: transparent url('/images/redesign/arrow-down.png') left center no-repeat; width: 20px; height: 20px;}*/
.gallery-wrap { margin-top: 25px;}
.gallery-wrap .hint {text-align: center;}
.gallery-wrap .carousel {list-style: none;}
.gallery-wrap .carousel li {margin-bottom: 10px; text-align: center;}

/* detail firmy - oteviraci doba */
.oteviraci-doba th, .oteviraci-doba td {font-weight: normal; padding: 1px 5px; }
.oteviraci-doba th {width: 100px;}
.oteviraci-doba td .dopoledne {margin-right: 20px;}


/* formular - obecne */
fieldset {padding: 5px 10px; border: none/*1px solid #DDD*/; margin-bottom: 10px;}
legend {font-size: 14px; font-weight: bold; color: #EB8F00;}
input {width: 200px;}
select {width: 214px;}
input, select {padding:2px 5px;}
textarea {width: 400px; height:80px;}
.button {padding: 8px 15px; width: auto; color: #1C94C4; font-weight: bold; cursor: pointer; border: 1px solid #CCC; background: #F6F6F6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.button:hover {color: #EB8F00; background-color: #FFF;}

.zend_form {text-align: left; background-color: #FBFAF9; padding: 10px 20px; border: 1px solid #C0C0C0; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin:10px 0;}
.zend_form dt {margin-top:10px; margin-bottom: 2px;}
.zend_form label.required {font-weight: bold;}
.zend_form label span {font-size: 10px; font-weight: normal;}
ul.errors { list-style-type: none; color: #FF5600; }

/* message box */
#message_box {margin:20px 0; text-align: center;}
#message_box .message {font-size: 16px; color: #FF5600;}

/* absolutne pozicovane prvky */
#logo {position: absolute; margin-left: 40px; margin-top: 50px;}
#search_input {position: absolute; margin-left:-480px; margin-top: 1px;}
#banner-wrap {position: absolute; margin-left:700px;}
#function-menu {position: absolute; margin-left:712px; top:0;}
#promo-portaly {position: absolute; margin-left: 360px; top:60px;}
#pridat-firmu {position: absolute; margin-left:740px; top:188px;}
#log-me2 {position: absolute; margin-left:430px; top:207px;}
#svatek {position: absolute; top:207px;}
#povidani {background: #000 url('/images/redesign/bkg-header-wrap.png') left top repeat-x; color: #FFF;}

/* IE7 */
*:first-child+html #logo {margin-left: -400px;}
*:first-child+html #promo-portaly {margin-left: -100px;}
*:first-child+html #search_form {margin-top: -20px;}
*:first-child+html #svatek {margin-left: -390px; }
*:first-child+html #pridat-firmu {margin-left: 350px;}
*:first-child+html #vysledky .white {margin-top: 2px;}
*:first-child+html .detail-firmy .right {position: absolute; margin-left: 35px; top: 20px; }
